Page MenuHomePhabricator

1.34.0-wmf.17 deployment blockers
Closed, ResolvedPublicRelease

Details

Release Version
1.34.0-wmf.17
Release Date
1564963200

2019 week 32 1.34-wmf.17 Changes wmf/1.34.0-wmf.17

This MediaWiki Train Deployment is scheduled for the week of Monday, August 5th:

Monday August 5thTuesday, August 6thWednesday, August 7thThursday, August 8thFriday
SWAT deployments only.Branch wmf.17 and deploy to Group 0 Wikis.Deploy wmf.17 to Group 1 Wikis.Deploy wmf.17 to all Wikis.No deployments on fridays

How this works

  • Any serious bugs affecting wmf.17 should be added as subtasks beneath this one.
  • Any open subtask(s) block the train from moving forward.This means no further deployments until the blockers are resolved.
  • If something is serious enough to warrant a rollback then you should bring it to the attention of deployers on the #wikimedia-operations IRC channel.
  • For more info about deployment blockers, see Holding the train.

Related Links

Other Deployments

Previous: 1.34.0-wmf.16
Next: 1.34.0-wmf.18

Event Timeline

mmodell created this task.Apr 11 2019, 6:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 11 2019, 6:15 PM
mmodell triaged this task as Normal priority.Apr 11 2019, 7:11 PM
greg assigned this task to brennen.Aug 1 2019, 7:40 PM
greg moved this task from INBOX to Ready on the Release-Engineering-Team-TODO (201908) board.
zeljkofilipin closed this task as Resolved.Aug 14 2019, 3:14 PM
zeljkofilipin added a subscriber: zeljkofilipin.

Looks like this is resolved. Please reopen if there's still something to do.